#***********************************************************************
#***** @author:  Laurent Cordier ***************************************
#***** @version: 2007-09-11 Poitiers ***********************************
#
#
# last update: 2008-01-25 >> include CGNS lib
# author: DML
# comments: Compiler option "-fno-second-underscore" is necessary for
#           compilation of cgns library
#***********************************************************************

#echo "**************************"
#echo "* Define local variables *"
#echo "**************************"

#***** define Fortran Compiler *****************************************
# For Wei & Freund 2006 data -------------------------------------------
#$FortranCompiler = ifort -convert big_endian  ..... for Wei & Freund 2006 data
# For Comte 2005 data --------------------------------------------------
# source /opt/intel/fc/9.0/bin/ifortvars.sh || exit
# export F_UFMTENDIAN=big || exit
# $FortranCompiler = ifort
# For internal data ----------------------------------------------------
# FortranCompiler=g77\ -O3\ -w\ -fbounds-check
# FortranCompiler="g77 -O3 -w -fbounds-check -fno-second-underscore"
FortranCompiler="ifort"
export FortranCompiler


#***** Location CGNS library *******************************************
#  THIS MIGHT BE CHANGED IN THE FUTURE TO WORK WITH STANDARD INSTALLED
#  LIBS.
CGNSLibrary="libcgns.a"
export CGNSLibrary


#***** define PostScript Viewer ****************************************
PSViewer=gv\ -scale\ -3
export PSViewer


#***** define Portable Network Graphics Viewer *************************
PNGViewer=xv
export PNGViewer

echo "Show current definitions..."
alias